
/*
    Locate
*/


/* jumbotron */
.jumbotron {
  background-color: transparent;
  border-radius: 0;
  height: 100%;
}

div.fi-col-img > img {
  width: 100%;
}

/* card */
.card {
  border: none;
  border-radius: 0;
}

.card {
  padding: 2rem 2rem;
}

.card a.btn {
  margin: 20px 0 20px 0;
}

.card-image {
  height: 80px;
  overflow: hidden;
}


.bc-late-posts img {
  width: 100%;
}

.bc-social {
  margin: 1px 0 0 10px;
}
